.main_slider .catalog_item__item__card {
    background: #ffffff;
    padding: 13px 20px 60px 20px;
    box-sizing: border-box;
    overflow: hidden;
    border-radius: 10px;
    position: relative;
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.13);
    margin: 3px;
    height: 440px;
}
.main_slider .catalog_item__item__card .packaging.small {
    display: none;
}
.section_main_banner{
    margin-top: 0;
    margin-bottom: 86px;
}
.main_slider .catalog_item__item__card:hover {
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.07);
    transition: 0.2s;
}

.main_slider .catalog_item__item__card img {
    max-width: 100%;
    height: auto;          /* ← главное исправление */
    max-height: 190px;
    width: auto;           /* на случай, если где-то задана фикс. ширина */
    display: block;
}

.main_slider .catalog_item__item__card .product_name {
    height: 76px;
    overflow: hidden;
    position: relative;
}
.main_slider .catalog_item__item__card .product_name .fog{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 30px;
    background-image: linear-gradient(rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
}

.main_slider .catalog_item__item__card .product_image {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 180px;
    padding-top: 20px;
    overflow: hidden;
    width: 100%;
    position: relative;
}

.main_slider .catalog_item__item__card .product_name a {
    color: var(--color-gray-darker2);
    font-weight: 500;
    line-height: 1.2;
    font-size: 16px;
}

.main_slider .catalog_item__item__card .product_type {
    display: none;
    color: var(--color-gray-darker);
    line-height: 1;
    font-size: var(--font-size-small-4);
    margin-top: 10px;
}

.main_slider .catalog_item__item__card .product_priceBlock {
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.main_slider .product_buy_block {
    width: 100%;
    min-height: auto;
}

.main_slider .catalog_item__item__card .product_priceBlockLeft {
    color: var(--color-gray-darker);
}

.main_slider .catalog_item__item__card .product_priceBlockRight {
    font-size: 28px;
    line-height: 1;
    font-weight: bold;
    display: flex;
    align-items: center;
    gap: 10px;
}
.main_slider .catalog_item__item__card .product_priceBlockRight {
    font-size: 28px;
    line-height: 1;
    font-weight: bold;
    display: flex;
    align-items: center;
    gap: 10px;
}
.main_slider .catalog_item__item__card .product_priceBlockRight .old-price {
    color: rgba(0,0,0,.46);
    font-size: 16px;
    font-weight: normal;
    text-decoration: line-through;
}

.main_slider.slick-slider .catalog_item__item__card .product_buyButtonBlock {
    position: absolute;
    bottom: 20px;
    right: 20px;
    left: 20px;
    display: block;
    justify-content: space-between;
    align-items: center;
}

.main_slider .catalog_item__item__card .product_buyButtonBlock .btn.btn-buy {
    width: 100%;
    font-size: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
    height: 40px;
}
.main_slider .catalog_item__item__card .product_buyButtonBlock .btn.btn-buy .icon{
    display: inline-block;
    width: 24px;
    height: 24px;
    background: center/24px no-repeat;
    background-image: url('data:image/svg+xml;utf8,<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M21.0022 6H7.05219L5.94219 2.68C5.8751 2.48138 5.74729 2.30887 5.57682 2.18685C5.40634 2.06482 5.20183 1.99946 4.99219 2H1.99219V4H4.27219L7.81219 14.63C7.94465 15.0291 8.19954 15.3763 8.54064 15.6223C8.88173 15.8682 9.29167 16.0004 9.71219 16H17.3022C17.7091 15.9993 18.1062 15.8745 18.4403 15.6422C18.7744 15.4099 19.0298 15.0812 19.1722 14.7L21.9322 7.35C22.0422 7.04 22.0022 6.7 21.8222 6.43C21.7303 6.29754 21.6077 6.18925 21.465 6.11438C21.3222 6.03951 21.1634 6.00027 21.0022 6ZM17.3122 14H9.72219L7.72219 8H19.5622L17.3122 14ZM10.0022 18C9.47175 18 8.96305 18.2107 8.58797 18.5858C8.2129 18.9609 8.00219 19.4696 8.00219 20C8.00219 20.5304 8.2129 21.0391 8.58797 21.4142C8.96305 21.7893 9.47175 22 10.0022 22C10.5326 22 11.0413 21.7893 11.4164 21.4142C11.7915 21.0391 12.0022 20.5304 12.0022 20C12.0022 19.4696 11.7915 18.9609 11.4164 18.5858C11.0413 18.2107 10.5326 18 10.0022 18ZM17.0022 18C16.4718 18 15.963 18.2107 15.588 18.5858C15.2129 18.9609 15.0022 19.4696 15.0022 20C15.0022 20.5304 15.2129 21.0391 15.588 21.4142C15.963 21.7893 16.4718 22 17.0022 22C17.5326 22 18.0413 21.7893 18.4164 21.4142C18.7915 21.0391 19.0022 20.5304 19.0022 20C19.0022 19.4696 18.7915 18.9609 18.4164 18.5858C18.0413 18.2107 17.5326 18 17.0022 18Z" fill="white"/></svg>');
}


.main_slider .catalog_item__item__card .product_bottom {
    font-size: var(--font-size-small-4);
}

.main_slider .catalog_item__item__card .product_badges {
    display: flex;
    justify-content: left;
    align-items: flex-start;
    flex-wrap: wrap;
    position: absolute;
    left: 20px;
    top: 55px;
    max-width: 90%;
    padding-right: 0px;
}
.main_slider .catalog_item__item__card .product_card_title{
    font-size: 24px;
    font-weight: 500;
    margin-top: 0px;
    display: flex;
    align-items: center;
    gap: 5px;
    height: 40px;
}
.main_slider .catalog_item__item__card .product_card_icon{
    display: inline-block;
    width: 30px;
    height: 30px;
    background: center/contain no-repeat;
    background-image: url('data:image/svg+xml;utf8,<svg width="61" height="61" viewBox="0 0 61 61" fill="none" xmlns="http://www.w3.org/2000/svg"><g filter="url(%23filter0_d_8014_5162)"><path d="M31.8284 5.38594C32.3784 4.81837 33.1302 4.49077 33.9203 4.4743L53.3583 4.06935C55.138 4.03227 56.5583 5.54396 56.4104 7.31783L54.7782 26.9049C54.7193 27.612 54.4116 28.2753 53.9099 28.7771L27.3031 55.3838C26.1336 56.5534 24.238 56.5556 23.0656 55.3889L4.95801 37.3684C3.79465 36.2106 3.77762 34.3329 4.9198 33.1543L31.8284 5.38594Z" fill="%238B2000"/><path d="M31.7975 4.92613C32.3634 4.33457 33.1465 4 33.9652 4L50.8973 4C52.6618 4 54.0452 5.51542 53.8849 7.27261L52.1837 25.9162C52.1197 26.6171 51.8114 27.2732 51.3126 27.7697L25.3843 53.5795C24.212 54.7465 22.3162 54.7444 21.1465 53.5747L4.87868 37.3068C3.72539 36.1536 3.70478 34.2902 4.83227 33.1116L31.7975 4.92613Z" fill="%23DE0E3B"/><path d="M48.6894 13.5C48.6894 15.9853 46.6747 18 44.1894 18C41.7041 18 39.6894 15.9853 39.6894 13.5C39.6894 11.0147 41.7041 9 44.1894 9C46.6747 9 48.6894 11.0147 48.6894 13.5Z" fill="white"/></g><path d="M32.1934 32.749C33.85 32.7493 35.1933 34.0924 35.1934 35.749C35.1934 37.4057 33.85 38.7488 32.1934 38.749C30.5365 38.749 29.1934 37.4059 29.1934 35.749C29.1934 34.0922 30.5365 32.749 32.1934 32.749ZM33.7578 24.8408C33.8571 24.7448 34.0153 24.7474 34.1113 24.8467C34.2071 24.9459 34.2046 25.1043 34.1055 25.2002L21.2832 37.6016C21.184 37.6976 21.0257 37.6949 20.9297 37.5957C20.8337 37.4965 20.8363 37.3382 20.9355 37.2422L33.7578 24.8408ZM23.4453 23.5C25.1022 23.5 26.4453 24.8431 26.4453 26.5C26.4453 28.1569 25.1022 29.5 23.4453 29.5C21.7885 29.5 20.4453 28.1569 20.4453 26.5C20.4453 24.8431 21.7885 23.5 23.4453 23.5Z" stroke="white" stroke-width="1.5"/><defs><filter id="filter0_d_8014_5162" x="0" y="0" width="60.4219" height="60.2617" filterUnits="userSpaceOnUse" color-interpolation-filters="sRGB"><feFlood flood-opacity="0" result="BackgroundImageFix"/><feColorMatrix in="SourceAlpha" type="matrix" values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0" result="hardAlpha"/><feOffset/><feGaussianBlur stdDeviation="2"/><feComposite in2="hardAlpha" operator="out"/><feColorMatrix type="matrix" values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0.1 0"/><feBlend mode="normal" in2="BackgroundImageFix" result="effect1_dropShadow_8014_5162"/><feBlend mode="normal" in="SourceGraphic" in2="effect1_dropShadow_8014_5162" result="shape"/></filter></defs></svg>');
}
.main_slider .catalog_item__item__card .product_card_icon.icon_fallback{
    background-image: url('data:image/svg+xml;utf8,<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M6.66769 7.63722C6.56082 8.77722 6.48582 10.7947 7.15894 11.6535C7.15894 11.6535 6.84207 9.43722 9.68269 6.6566C10.8264 5.53722 11.0908 4.01472 10.6914 2.87285C10.4646 2.22597 10.0502 1.6916 9.69019 1.31847C9.48019 1.0991 9.64144 0.737222 9.94707 0.750347C11.7958 0.832847 14.7921 1.3466 16.0652 4.5416C16.6239 5.9441 16.6652 7.39347 16.3989 8.86722C16.2302 9.80847 15.6302 11.901 16.9989 12.1578C17.9758 12.3416 18.4483 11.5653 18.6602 11.0066C18.7483 10.7741 19.0539 10.716 19.2189 10.9016C20.8689 12.7785 21.0096 14.9891 20.6683 16.8922C20.0083 20.571 16.2827 23.2485 12.5814 23.2485C7.95769 23.2485 4.27707 20.6028 3.32269 15.8141C2.93832 13.881 3.13332 10.056 6.11457 7.35597C6.33582 7.15347 6.69769 7.33347 6.66769 7.63722Z" fill="url(%23paint0_radial_3465_6141)"/><path d="M14.2708 14.5194C12.5664 12.3256 13.3295 9.82251 13.7476 8.82501C13.8039 8.69376 13.6539 8.57001 13.5358 8.65063C12.8026 9.14938 11.3008 10.3231 10.6014 11.975C9.6545 14.2081 9.722 15.3013 10.2826 16.6363C10.6201 17.4406 10.2283 17.6113 10.0314 17.6413C9.84013 17.6713 9.66388 17.5438 9.52325 17.4106C9.11878 17.0222 8.8305 16.5287 8.69075 15.9856C8.66075 15.8694 8.50888 15.8375 8.4395 15.9331C7.9145 16.6588 7.64263 17.8231 7.6295 18.6463C7.58825 21.1906 9.69013 23.2531 12.2326 23.2531C15.437 23.2531 17.7714 19.7094 15.9301 16.7469C15.3958 15.8844 14.8933 15.32 14.2708 14.5194Z" fill="url(%23paint1_radial_3465_6141)"/><defs><radialGradient id="paint0_radial_3465_6141" cx="0" cy="0" r="1" gradientTransform="matrix(-13.2351 -0.0574402 -0.094366 21.7161 11.6656 23.3068)" gradientUnits="userSpaceOnUse"><stop offset="0.314" stop-color="%23FF9800"/><stop offset="0.662" stop-color="%23FF6D00"/><stop offset="0.972" stop-color="%23F44336"/></radialGradient><radialGradient id="paint1_radial_3465_6141" cx="0" cy="0" r="1" gradientTransform="matrix(-0.139872 13.8474 10.4212 0.105251 12.4089 10.1391)" gradientUnits="userSpaceOnUse"><stop offset="0.214" stop-color="%23FFF176"/><stop offset="0.328" stop-color="%23FFF27D"/><stop offset="0.487" stop-color="%23FFF48F"/><stop offset="0.672" stop-color="%23FFF7AD"/><stop offset="0.793" stop-color="%23FFF9C4"/><stop offset="0.822" stop-color="%23FFF8BD" stop-opacity="0.804"/><stop offset="0.863" stop-color="%23FFF6AB" stop-opacity="0.529"/><stop offset="0.91" stop-color="%23FFF38D" stop-opacity="0.209"/><stop offset="0.941" stop-color="%23FFF176" stop-opacity="0"/></radialGradient></defs></svg>');
}





.main_slider .catalog_item__item__card .product_badges .nl-badge{
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 210px;
}

/*
.main_slider .catalog_item__item__card .product_badges .typemin {
    font-size: var(--font-size-small-3);
    margin: 5px;
    padding: 5px 10px 4px 10px;
    border: 1px solid var(--color-red);
    color: var(--color-red);
    border-radius: 10px;
}

.main_slider .catalog_item__item__card .product_badges .typemin.typemin-colorchick {
    border: 1px solid var(--color-gray-darker2);
    color: var(--color-gray-darker2);
}
*/



.main_slider .catalog_item__item__card .product_image a.two_pics .second_pic {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: 0;
    background: #ffffff center/contain no-repeat;
    transition: .6s;
}

.main_slider .catalog_item__item__card .product_image:hover a.two_pics .second_pic {
    opacity: 1;
}
.main_slider .catalog_item__item__card .product_image:hover a.two_pics > img {
    opacity: 0;
}

.main_slider .catalog_item__item__card .product_avail {
    margin: 9px 0 9px;
    color: var(--color-gray-darker2);
    font-weight: bold;
    display: none;

}

.main_slider .catalog_item__item__card .product_avail.ok:before {
    content: "";
    width: 18px;
    height: 18px;
    margin-right: 2px;
    display: block;
    background: center url("/images/new_template/Icon Check.svg") no-repeat;
}

.main_slider .catalog_item__item__card .product_avail.no:before {
    content: "";
    width: 18px;
    height: 18px;
    margin-right: 2px;
    display: block;
    background: center url("/images/new_template/Icon Cross.svg") no-repeat;
}


.catalog_item__item__card .jq-number {
    background: #fff;
    display: inline-block;
    position: relative;
    vertical-align: middle;
    padding: 0 18px;

    border: 1px solid var(--color-red);
    border-radius: 12px;
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    width: 77px;
    height: 30px;
}

.catalog_item__item__card .jq-number__field {
    width: auto;
    border: 0;
}

.catalog_item__item__card .jq-number__field input {
    border: 0 !important;
    box-sizing: border-box;
    width: 94%;
    text-align: center !important;
    height: 20px;
    font-size: var(--font-size-normal);
    font-weight: 600;
    padding: 15px 2px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    outline: none;
}

.catalog_item__item__card .jq-number input {
    -moz-appearance: textfield;
    text-align: left;
}

.catalog_item__item__card .jq-number input::-webkit-outer-spin-button,
.catalog_item__item__card .jq-number input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}


.catalog_item__item__card .jq-number__spin {
    position: absolute;
    top: 0;
    display: block;

    font-weight: bold;
    line-height: 19px;
    text-align: center;
    width: 30px;
    height: 30px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: pointer;
    color: #000;
    line-height: 30px;
    background: 0;
}

.catalog_item__item__card .jq-number__spin.minus {
    left: 0;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
}

.catalog_item__item__card .jq-number__spin.plus {
    right: 0;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
}

.catalog_item__item__card .jq-number__spin.minus::after {
    content: '-';
    font-size: var(--font-size-large-2) !important;
    font-weight: bold;
}

.catalog_item__item__card .jq-number__spin.plus::after {
    content: '+';
    font-size: var(--font-size-large-2) !important;
    font-weight: bold;
}

.main_slider .slick-arrow {
    top: 7.2%;
    bottom: 2.2%;
    right: -23px;
    height: auto;
    opacity: 0.9;
    transition: 0.1s;
    background-color: #00000000;
    box-shadow: none;
    border-radius: 0 8px 8px 0;
    background-position: center;
    background-size: 15px;
    z-index: 1;
    width: 53px;
}

.main_slider .slick-arrow:hover {
    transform: scale(1);
    opacity: 1;
    background-color: #f8f8fa44;
    box-shadow: none;

}

.main_slider .slick-arrow.slick-prev {
    right: auto;
    left: -23px;
    border-radius: 8px 0 0 8px;
}

.main_slider .slick-arrow.slick-prev:hover {

}

@media (max-width: 1024px) {
    .main_slider .catalog_item__item__card .product_name {
        height: 80px;
        overflow: hidden;
        position: relative;
    }
    .main_slider .catalog_item__item__card .product_name a {
        font-size: var(--font-size-small-1);
    }

}


@media (max-width: 500px) {

}
@media (max-width: 400px) {
    .main_slider .slick-list {
        padding: 0 10% 0 0;
    }
    .main_slider .catalog_item__item__card {
        width: calc(100% - 6px);
        max-width: 270px;
        margin: 3px;
    }
    .main_slider .catalog_item__item__card .product_name {

    }

}

.bignews.main_banner_news{
    width: 1045px;
    overflow: hidden;
}


/* main banner + product linked sliders */
.section_main_banner .block_sliders {
    display: flex;
    justify-content: space-between;
    gap: 20px;
}

.section_main_banner .block_sliders__left {
    flex: 0 1 100%;
    height: 446px;
    max-width: 100%;
}

.section_main_banner .block_sliders__right {
    flex: 0 0 341px;
    height: 446px;
    width: 341px;
}

.section_main_banner .main_banner_news .slick-dots,
.section_main_banner .main_banner_products .slick-dots {
    margin-top: 10px;
    position: relative;
    text-align: center;
}

.section_main_banner .main_banner_news .slick-arrow {
    top: 50%;
    margin: -30px 0 0;
    bottom: auto;
    left: 12px;
    right: auto;
    height: auto;
    opacity: 0.9;
    transition: 0.1s;
    background-color: #ffffff66;
    box-shadow: none;
    border-radius: 7px;
    background-position: 6px center;
    background-size: 19px 19px;
    z-index: 1;
    width: 36px;
    height: 36px;
    background-image: url('data:image/svg+xml;utf8,<svg width="9" height="15" viewBox="0 0 9 15" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M8 14L2 7.19048L8 1" stroke="%23000000" stroke-width="2" stroke-linecap="round"/></svg>');
}
.section_main_banner .main_banner_news .slick-arrow.slick-next {
    background-image: url('data:image/svg+xml;utf8,<svg width="9" height="15" viewBox="0 0 9 15" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M1 14L7 7.19048L1 1" stroke="%23000000" stroke-width="2" stroke-linecap="round"/></svg>');
    left: auto;
    right: 12px;
    background-position: 9px center;
}


.section_main_banner .main_banner_news .slick-arrow:hover {
    opacity: 1;
    background-color: #ffffffee;
}

.section_main_banner .main_banner_news .slick-arrow.slick-prev {
    left: 12px;
    right: auto;
}

.section_main_banner .main_banner_news .slider__button {
    position: absolute;
    display: inline-block;
    left: 9.5%;
    bottom: 11%;
    border-radius: 10px;
    background: black;
    font-size: var(--font-size-small-2);
    color: white;
    text-align: center;
    padding: 15px 20px;
    line-height: 20px;
    min-width: 180px;
    z-index: 1000;
}

.section_main_banner .main_banner_news .slider__button:hover {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}

.section_main_banner .main_banner_news .slider__button.slider_button__color_red {
    background: var(--color-red);
    color: white;
}

.section_main_banner .main_banner_news .slider__button.slider_button__color_white {
    background: white;
    color: var(--color-black);
}

.section_main_banner .banner_item_wrapper {
    overflow: hidden;
    position: relative;
    border-radius: 10px;
    display: block !important;
    max-height: 440px;
}

.section_main_banner .bignews_item {
    margin-top: 3px;
    display: block;
    text-decoration: none;
    position: relative;
    overflow: hidden;

}
.section_main_banner .slick-slide{
    cursor: grab;
}

.section_main_banner .PRINT_RATIO_PRICE{
    white-space: nowrap;
    font-size: 28px;
}
.section_main_banner .PRINT_RATIO_PRICE.--smaller{
    font-size: 24px;
}

.section_main_banner .banner_item_wrapper picture {
    display: block;
}

.section_main_banner .banner_item_wrapper img.desktop-img {
    border: 0;
    display: block;
    width: 1050px;
    max-width: none;
}

.section_main_banner .banner_item_wrapper .label_wrapp {
    overflow: hidden;
}

.section_main_banner .bignews_text {
    display: none;
    background: rgba(0, 0, 0, 0.5) url('/images/new_template/pattern.png') repeat;
    padding: 20px;
    color: #fff;
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.section_main_banner .bignews_name {
    font-weight: 900;
    font-size: var(--font-size-large-4);
    display: block;
    line-height: 42px;
}

.section_main_banner .bignews_name a {
    color: #fff;
    text-decoration: none;
    display: block;
}

#main_slider_banners:not(.slick-initialized) .banner_item_wrapper:not(:first-child) {
    display: none !important;
}

#main_slider_products:not(.slick-initialized) .list_item:not(:first-child) {
    display: none !important;
}


@media (max-width: 1440px) {

    .section_main_banner .bignews_name {
        font-size: var(--font-size-large-3);
        line-height: 20px;
    }

}




@media (max-width: 1022px) {
    .section_main_banner .bignews_name {
        font-size: var(--font-size-large-1);
        line-height: 20px;
    }

    .section_main_banner .main_banner_news .slider__button {
        left: 6%;
        bottom: 10%;
        min-width: 100px;
        padding: 7px 12px;
        font-size: var(--font-size-small-4);
    }
}


/* Адаптивные баннеры: переключение по ширине 500px */
.section_main_banner .banner_item_wrapper img.desktop-img {
    display: block;
    width: 1050px;
}
.section_main_banner .banner_item_wrapper img.mobile-img {
    display: none;
}
.section_main_banner .banner_item_wrapper img.tablet-img {
    display: none;
}

.main_slider .catalog_item__item__card .product_priceBlockRight .old-price {
    font-size: 16px;
}


@media (max-width: 1440px){
    .bignews.main_banner_news{
        width: calc(100vw - 400px);
    }
}
@media (max-width: 1100px) {
    .section_main_banner .banner_item_wrapper img.desktop-img {
        display: none;
    }
    .section_main_banner .banner_item_wrapper img.tablet-img {
        display: block;
        width: 700px;
        max-width: none;
    }
}
@media (max-width: 1100px) {
    .section_main_banner .slick-slider .catalog_item__item__card {
        width: 336px;
    }

}
@media (max-width: 900px) {
    .main_slider .catalog_item__item__card .product_priceBlockRight .old-price {
        margin-top: -10px;
        display: block;
        min-height: 15px;
    }

    .main_slider .catalog_item__item__card .product_priceBlockRight {
        flex-direction: column-reverse;
        gap: 10px;
        align-items: flex-start;
    }

    .section_main_banner .slick-slider .catalog_item__item__card {
        width: 280px;
    }
    .bignews.main_banner_news {
        width: calc(100vw - 340px);
    }
    .section_main_banner .block_sliders__right {
        flex: 0 0 286px;
        width: 286px;
    }
}
@media (max-width: 750px) {
    .main_slider .slick-dots {
        margin-top: 10px;
        position: relative;
        text-align: center;
    }
    .main_slider .catalog_item__item__card .product_badges {
        width: 250px;
        padding-right: 0px;
    }

    .section_main_banner .bignews_name {
        font-size: var(--font-size-normal);
        line-height: 17px;
    }

    .section_main_banner .main_banner_news .slider__button {
        left: 6%;
        bottom: 10%;
        min-width: 100px;
        padding: 7px 12px;
        font-size: var(--font-size-small-5);
    }

    .section_main_banner .bignews_text {
        padding: 10px;
    }

    .section_main_banner .main_banner_news .slick-arrow {
        width: 28px;
        height: 28px;
        background-size: 40%;
        background-position: center;
    }

    .section_main_banner .main_banner_news .slick-arrow.slick-next {
        background-position: 64% center;
    }

    .section_main_banner .main_banner_news .slick-arrow.slick-prev {
        background-position: 43% center;
    }


    .main_slider .catalog_item__item__card .product_card_title {
        font-size: 16px;
        line-height: 1;
    }
    .main_slider .catalog_item__item__card .product_priceBlockRight {
        font-size: 20px;
    }
    .section_main_banner .slick-slider .catalog_item__item__card {
        width: 200px;
        padding: 13px 10px 60px 10px;
    }
    .bignews.main_banner_news {
        width: calc(100vw - 260px);
    }
    .section_main_banner .block_sliders__right {
        flex: 0 0 206px;
        width: 206px;
    }
    .main_slider .catalog_item__item__card .product_badges {
        max-width: calc(100% - 10px);
        padding-right: 10px;
        left: 10px;
    }
    .main_slider .catalog_item__item__card .product_badges .nl-badge {
        max-width: 142px;
    }

}


@media (max-width: 700px){
    .section_main_banner {
        margin-top: 0;
        margin-bottom: 46px;
    }
    .main_slider.slick-slider .catalog_item__item__card .product_buyButtonBlock {
        display: block;
        left: 50%;
    }
    .main_slider .product .btn {
        float: none;
        margin: 0;
        width: 100%;
    }
    .main_slider .catalog_item__item__card {
        height: 400px;
    }
    .main_slider .catalog_item__item__card .product_card_title {
        font-size: 28px;
        line-height: 1;
    }
    .main_slider .catalog_item__item__card .product_priceBlockRight {
        font-size: 28px;
    }

    .bignews.main_banner_news {
        width: calc(100vw - 40px);
    }
    .section_main_banner .banner_item_wrapper img {
        border: 0;
        display: block;
        width: 100%;
        max-width: 100%;
    }
    .section_main_banner .block_sliders__right {
        flex: 0 0 100%;
        height: auto;
        width: 100px;
    }

}



@media (max-width: 700px) {
    .section_main_banner .main_banner_news .slick-dots, .section_main_banner .main_banner_products .slick-dots {
        margin-top: -17px;
    }
    .section_main_banner .slick-dots li button {
        width: calc(18px + 1vw);
        border-radius: 3px;
    }
    .section_main_banner .banner_item_wrapper img.desktop-img {
        display: none;
    }
    .section_main_banner .banner_item_wrapper img.tablet-img {
        display: none;
    }
    .section_main_banner .banner_item_wrapper img.mobile-img {
        display: block;
    }
    .section_main_banner .block_sliders {
        flex-wrap: wrap;
    }
    .section_main_banner .block_sliders__left {
        width: 100%;
        height: auto;
    }

    .section_main_banner .block_sliders__right {
        width: 100%;
        height: auto;
    }
    .bignews.main_banner_news{
        margin: 0;
    }

    .section_main_banner .main_slider {
        margin-left: 0;
    }

    .main_slider .slick-list {
        padding: 0;
    }

    .section_main_banner .slick-slider .catalog_item__item__card {
        width: calc(100% - 6px);
        max-width: 654px;
        padding-left: 20px;
        padding-right: 20px;
    }
    .main_slider .catalog_item__item__card .product_badges {
        left: 20px;
    }


}

.main_slider .rating_wrapper.rating_wrapper_mb{
    display: none;
}


@media (max-width: 500px) {
    .section_main_banner {
        margin-top: 0;
        margin-bottom: 30px;
    }
    .section_main_banner .block_sliders__left {
        width: calc(100% + 40px);
        margin-left: -20px;
        margin-right: -20px;
    }
    .main_slider .catalog_item__item__card .product_name a {
        font-size: 14px;
        line-height: 1.1;
        display: block;
    }

    .bignews.main_banner_news {
        width: 100vw;
    }
    .section_main_banner .banner_item_wrapper,
    .section_main_banner .slick-list
    {
        border-radius: 0px;
    }
    .section_main_banner .block_sliders {
        gap: 10px;
    }
    .main_slider .catalog_item__item__card .product_priceBlockRight .old-price {
        font-size: 14px;
    }

    .main_slider .catalog_item__item__card .product_card_title {
        font-size: 20px;
        line-height: 1;
        height: 30px;
    }
    .main_slider .rating_wrapper.rating_wrapper_pc{
        display: none;
    }
    .main_slider .rating_wrapper.rating_wrapper_mb{
        display: block;
    }
    .main_slider .product_buy_block {
        width: 100%;
        min-height: 50px;
        display: flex;
        align-items: center;
    }
    .main_slider .product_buy_block .product_priceBlock{
        margin: 0;
    }



    .main_slider .slick-list {
        padding: 0;
    }

    .main_slider .catalog_item__item__card {
    }

    .main_slider {
        margin-left: -10px;
    }


    .main_slider .catalog_item__item__card .product_type {
        font-size: var(--font-size-small-5);
    }

    .main_slider .catalog_item__item__card .product_bottom {
        font-size: var(--font-size-small-5);
    }

    .main_slider .catalog_item__item__card .product_bottom {
        margin-top: 5px;
        position: absolute;
        top: auto;
        right: 0px;
        bottom: 10px;
        left: calc(50% - 10px);
        z-index: 1;
    }
    .main_slider.slick-slider .catalog_item__item__card .product_buyButtonBlock {
        bottom: auto;
        top: 6px;
    }

    .main_slider .catalog_item__item__card .product_priceBlockRight {
        font-size: 20px;
        font-weight: 600;
    }
    .section_main_banner .PRINT_RATIO_PRICE {
        white-space: nowrap;
        font-size: 20px;
    }
    .section_main_banner .PRINT_RATIO_PRICE.--smaller {
        font-size: 18px;
    }
    .main_slider .catalog_item__item__card .product_image.blur::before {
        display: none;
    }

    .main_slider .catalog_item__item__card .product_name {
        height: 77px;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    .main_slider.slick-slider .catalog_item__item__card .product_buyButtonBlock {
        left: 50%;
    }
    .main_slider .catalog_item__item__card_mobile_frame{
        position: absolute;
        top: 40px;
        left: 3px;
        right: 3px;
        bottom: 3px;
        box-shadow: 0 0 3px #00000033;
        background: white;
        z-index: 0;
        border-radius: 8px;
    }
    .main_slider .catalog_item__item__card .product_desc{
        position: absolute;
        left: calc(50% - 10px);
        top: 85px;
        padding-right: 10px;

    }
    .main_slider .catalog_item__item__card .product_badges {
        top: 55px;
        left: calc(50% - 10px);
        z-index: 2;
    }
    .main_slider .slick-slide .product_name {
        margin: 0;
    }
    .main_slider .catalog_item__item__card {
        position: relative;
        padding: 0;
        border-radius: 0px;
        box-shadow: none;
        margin: 0;
        height: 223px;
        background: transparent;
    }
    .section_main_banner .slick-slider .catalog_item__item__card {
        padding: 0px;
        width: 100%;
    }
    .main_slider .catalog_item__item__card .product_name .fog {
        display: none;
    }
    .main_slider .catalog_item__item__card .product_image {
        position: absolute;
        top: 55px;
        left: 20px;
        display: flex;
        justify-content: center;
        align-items: center;
        height: 150px;
        padding-top: 0px;
        overflow: hidden;
        width: 40%;
    }
    .section_main_banner .main_banner_news .slider__button {
        left: 10%;
        right: auto;
        bottom: 10.8%;
        min-width: 100px;
        padding: 8px 10px;
        font-size: var(--font-size-small-2);
    }
    .main_slider.slick-slider .catalog_item__item__card .product_buyButtonBlock {
        display: block;
        left: auto;
    }
    .main_slider.slick-slider .catalog_item__item__card .product_buyButtonBlock {
        height: 42px;
        display: flex;
        align-items: flex-end;
    }
    .main_slider .item_top .block_product_amount{
        margin-bottom: 7px;
    }
    .main_slider .nl-badge, .main_slider .nl-badge.--font-bigger{
        height: 20px;
        font-size: 12px;
        line-height: 18px;
    }
    .main_slider .product_badges .nl-badge-unfold-button {
        display: inline-block;
        width: 21px;
        height: 20px;
    }
    .main_slider .product_badges .nl-badge-unfold-button::before {
        left: 9px;
        top: 3px;
        height: 7px;
    }
    .main_slider .product_badges .nl-badge-unfold-button::after {
        left: 9px;
        top: 8px;
        height: 7px;
    }
    .main_slider .catalog_item__item__card .product_buyButtonBlock .btn.btn-buy {
        width: 41px;
        height: 36px;
        text-indent: -999px;
        overflow: hidden;
        background: center/24px no-repeat var(--color-red);
        background-image: url('data:image/svg+xml;utf8,<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M21.0022 6H7.05219L5.94219 2.68C5.8751 2.48138 5.74729 2.30887 5.57682 2.18685C5.40634 2.06482 5.20183 1.99946 4.99219 2H1.99219V4H4.27219L7.81219 14.63C7.94465 15.0291 8.19954 15.3763 8.54064 15.6223C8.88173 15.8682 9.29167 16.0004 9.71219 16H17.3022C17.7091 15.9993 18.1062 15.8745 18.4403 15.6422C18.7744 15.4099 19.0298 15.0812 19.1722 14.7L21.9322 7.35C22.0422 7.04 22.0022 6.7 21.8222 6.43C21.7303 6.29754 21.6077 6.18925 21.465 6.11438C21.3222 6.03951 21.1634 6.00027 21.0022 6ZM17.3122 14H9.72219L7.72219 8H19.5622L17.3122 14ZM10.0022 18C9.47175 18 8.96305 18.2107 8.58797 18.5858C8.2129 18.9609 8.00219 19.4696 8.00219 20C8.00219 20.5304 8.2129 21.0391 8.58797 21.4142C8.96305 21.7893 9.47175 22 10.0022 22C10.5326 22 11.0413 21.7893 11.4164 21.4142C11.7915 21.0391 12.0022 20.5304 12.0022 20C12.0022 19.4696 11.7915 18.9609 11.4164 18.5858C11.0413 18.2107 10.5326 18 10.0022 18ZM17.0022 18C16.4718 18 15.963 18.2107 15.588 18.5858C15.2129 18.9609 15.0022 19.4696 15.0022 20C15.0022 20.5304 15.2129 21.0391 15.588 21.4142C15.963 21.7893 16.4718 22 17.0022 22C17.5326 22 18.0413 21.7893 18.4164 21.4142C18.7915 21.0391 19.0022 20.5304 19.0022 20C19.0022 19.4696 18.7915 18.9609 18.4164 18.5858C18.0413 18.2107 17.5326 18 17.0022 18Z" fill="white"/></svg>');
    }

    .main_slider .catalog_item__item__card .product_buyButtonBlock .btn.btn-buy .icon{
        display: none;
    }


}
@media(max-width: 450px) {

    .item_top .block_product_amount {
        margin-right: -10px;
    }
    .main_slider .catalog_item__item__card .product_priceBlockRight {
        font-size: 18px;
    }
}

@media(max-width: 415px){
    .main_slider .catalog_item__item__card .product_bottom {
        margin-top: 5px;
        position: absolute;
        top: auto;
        right: 0px;
        bottom: 10px;
        left: 40%;
        z-index: 1;
    }
    .main_slider .catalog_item__item__card .product_image {
        left: 10px;
        width: 33%;
    }
    .main_slider .catalog_item__item__card .product_desc {
        left: 40%;
    }
    .main_slider .catalog_item__item__card .product_badges {
        left: 40%;
    }
    .main_slider .catalog_item__item__card .product_priceBlockRight {
        font-size: 16px;
    }
}
@media(max-width: 390px) {
}
